body {font-family:Arial, Helvetica, sans-serif; color:black; background:#3572B0;}
#wrapper {max-width:680px; border:0; margin:20px auto 150px auto; padding:0;}
.container {margin:0 0 20px 0; padding:0 10px; border:0; background-color:white; border-radius:15px;}
.logo {margin:25px 0 8px 0; padding:0; text-align:center;}
p {margin-bottom:25px; font-size:16px; font-weight:normal; letter-spacing:0.1em; line-height:1.8em;}
a:link, a:visited {color:#3572B0; text-decoration:none; border-bottom:1px #999999 dashed; letter-spacing:0.1em; padding-bottom:3px;}
a:hover {background-color:yellow; text-decoration:none; border:1px red solid; padding:0;}
ul {list-style-type:none; margin:0; padding:0;}
ol {list-style-type:decimal; list-style-position:outside;}
li {font-size:16px;	font-weight:normal; letter-spacing:0.1em; line-height:1.8em;}
li.nav {margin:0; padding:0 0 15px 15px;}
li.bulletMenuHeading {margin:0 0 10px 0; padding:0 0 0 10px; font-size:16px; font-weight:bold;}
li.bulletMenu {margin:0 0 10px 0; padding:0 0 0 10px;}
h1 {margin:10px 0 20px 0; padding:0; font-size:20px; letter-spacing:0.15em; line-height:1.6em; text-align:center;}
h2 {margin:15px 0 25px 0; padding:0; font-size:19px; letter-spacing:0.15em; line-height:1.6em; text-align:center;}
h3 {margin:20px 0; padding:0; font-size:18px; color:green; letter-spacing:0.15em; line-height:1.6em;}
.col218Left {float:left; width:218px; border:0; margin:0 auto 25px auto; padding:0; letter-spacing:0.1em; line-height:1.8em;}
.col218Center {float:left; width:218px; border:0; margin:0 auto 25px auto; padding:0; text-align:center; letter-spacing:0.1em; line-height:1.8em;}
.col290Left {float:left; width:290px; border:0; margin:0 auto 25px auto; padding:0; text-align:center; letter-spacing:0.1em; line-height:1.8em;}
.col290Center {width:290px; border:0; margin:0 auto 25px auto; padding:0; text-align:center; letter-spacing:0.1em; line-height:1.8em;}
.footerText {line-height:2.5em; text-align:center;}
img.borderOne {padding:5px; border:2px silver solid; border-radius:10px;}
div.spacer {clear:both; margin-bottom:0;}
.allForms {margin:0 0 15px 0; text-align:center; font-size:13px; color:gray;}
.offer {width:85%; margin:20px auto 30px auto; padding:5px 0 0 0; background-color:#ECFAFF; border:solid 1px gray;}
/*have not check below to see if I need, check after changed the form layout*/
.boxOne {width:85%; margin:20px auto 30px auto; padding:5px 20px 0 20px; background-color:white; border:solid 1px gray;}
.formBox {width:94%; margin:25px auto 35px auto; padding:10px 15px; background-color:#ECFAFF; border:solid 1px gray;}
.formFieldName {font-size:14px;}
.formFieldNameBold {font-size:14px; font-weight:bold;}
.formFieldNameCenter {font-size:14px; text-align:center;}
.fieldDescriptions {font-size:13px; color:#4F4F4F;}
table.noBorder {width:100%; margin:0 auto; padding:0; border:0; border-spacing:0; border-collapse:collapse;}
tr {line-height:2em;}
td {letter-spacing:0.2em;}
td.left {vertical-align:top; text-align:left; font-size:14px; letter-spacing:0.1em;}
td.leftBold {vertical-align:top; text-align:left; font-weight:bold; font-size:14px; letter-spacing:0.1em;}
td.center {vertical-align:top; text-align:center; font-size:14px; letter-spacing:0.1em;}
td.centerBold {vertical-align:top; text-align:center; font-weight:bold; font-size:14px; letter-spacing:0.1em;}
td.right {vertical-align:top; text-align:right; font-size:14px; letter-spacing:0.1em;}
td.rightBold {vertical-align:top; text-align:right; font-weight:bold; font-size:14px; letter-spacing:0.1em;}
td.centerProduct {vertical-align:top; text-align:center; font-size:17px; font-weight:bold; letter-spacing:0.1em;}
.requiredField {font-size:18px; color:red; font-weight:bold;}
.closeThanks {margin:10px 0; text-align:center; font-size:20px; color:green; font-weight:bold; letter-spacing:1px;}
.left {text-align:left;}
.leftBold {font-weight:bold;}
.justify {text-align:justify;}
.center {text-align:center;}
.centerBold {text-align:center; font-weight:bold;}
.twelve {font-size:12px;}
.thirteen {font-size:13px;}
.fourteen {font-size:14px;}
.eighteen {font-size:18px;}
.eighteenBold {font-size:18px; font-weight:bold;}
.twenty {font-size:20px;}
.twentyTwo {font-size:22px;}
.twentyTwoBold {font-size:22px; font-weight:bold;}
.twentyFour {font-size:24px;}
.newWindow {font-size:11px;}
.protection {font-size :15px; text-align:center;}
.checkFolder {margin:0 30px 40px 30px; text-align:justify;}
.redBoldItalic {color:red; font-weight:bold; font-style:italic;}
.gray {color:#808080;}
.redBold {color:red; font-weight:bold;}
.blue {color:blue;}
.imgCenter {text-align:center; line-height:0em;}
img {border:none;}
img.border {padding:0; border:1px black solid; border-radius:10px;}
li.bulletLeft {background:url("https://www.sendform.com.au/img/bullet.png") left .4em no-repeat; margin:7px 20px 10px 10px; padding-left:20px;}
li.bulletLeftBottom {background:url("https://www.sendform.com.au/img/bullet.png") left .4em no-repeat; margin:7px 20px 25px 10px; padding-left:20px;}
li.bulletJustify {background:url("https://www.sendform.com.au/img/bullet.png") left .4em no-repeat; margin:7px 20px 10px 10px; padding-left:20px; text-align:justify;}
li.tickLeft {background:url("https://www.sendform.com.au/img/tick.png") left .3em no-repeat; margin:7px 20px 10px 7px; padding-left:20px;}
li.tickLeftBottom {background:url("https://www.sendform.com.au/img/tick.png") left .3em no-repeat; margin:7px 20px 25px 7px; padding-left:20px;}
li.numberLeft {margin:7px 30px 10px -12px;}
li.numberLeftBottom {margin:7px 30px 25px -12px;}
li.numberJustify {margin:7px 30px 10px -12px; text-align:justify;}
li.numberJustifyBottom {margin:7px 30px 25px -12px; text-align:justify;}
input#submitButton{
cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
margin:15px 0 10px 0;
padding:5px 10px; /*add some padding to the inside of the button*/
background:#FF9933; /*the colour of the button*/
border:1px solid red; /*required or the default border for the browser will appear*/
/*give the button curved corners, alter the size as required*/
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
/*give the button a drop shadow*/
-webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
box-shadow: 0 0 4px rgba(0,0,0, .75);
/*style the text*/
color:black;
font-size:18px;
font-weight:bold;
}
/***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/
input#submitButton:hover, input#submitButton:focus{
background-color:yellow; /*make the background a little darker*/
/*reduce the drop shadow size to give a pushed button effect*/
-webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
box-shadow: 0 0 1px rgba(0,0,0, .75);
}